Subject: Damaged unit received - Scratches and dent
From: Sumit Prajapati <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 19 Dec 2019 12:16:56 -0700 (MST)

Hi, 

Please look into this. 
Case id : CASE1409792 

Customer VOC : 
We opened the box and began to assemble the scooter. I was disappointed to find over 12 marks, scratches, dents, and chips from paint on the scooter at various places. I was able to wipe some of the marks off. I was unable to fix the other damage. The damage was indicative of prior use. The box was not damaged. I assume the scooter was shipped with damage. I attached photos to validate my complaint. Please contact me to discuss this problem.